@charset "utf-8";
html {
  scroll-behavior: smooth;
  font-size: 62.5%; /* 1rem = 10px */
}
a {
  transition: 0.3s ease;
}

:root {
  /* 色 例）color: var(--white); */
  --black: #333333;
  --white: #ffffff;
  --blue01: #0f7df5;
  --blue02: #ebf5ff;
  --blue03: #cdf5ff;
  --pink01: #eb6d8e;

  /* header */
  --header-height100: 100px;
  --header-height70: 70px;

  /* font-family */
  --notosan: "Noto Sans", sans-serif;
  --zenkaku: "Zen Kaku Gothic New", sans-serif;
  --zenmaru: "Zen Maru Gothic", sans-serif;

  /* font-weight */
  --Regular: 400;
  --Medium: 500;
  --Bold: 700;
  --Black: 900;

  /* font */

  --size50: 5rem;
  --size36: 3.6rem;
  --size30: 3rem;
  --size28: 2.8rem;
  --size24: 2.4rem;
  --size19: 1.9rem;
  --size17: 1.7rem;

  /* border-radius */
  --border10: 10px;
  --border20: 20px;
  --border50: 50px;

  /* line height */
  --line20: 2;
  --line19: 1.9;
  --line18: 1.8;
  --line17: 1.7;
  --line16: 1.6;
  --line15: 1.5;
  --line14: 1.4;
  --line13: 1.3;
  --line12: 1.2;

  /* letter-spacing */
  --ls10: 0.01em;
  --ls20: 0.02em;
  --ls30: 0.03em;
  --ls40: 0.04em;
  --ls50: 0.05em;
  --ls60: 0.06em;
  --ls75: 0.075em;
  --ls100: 0.1em;
  --ls200: 0.2em;
}

@media (max-width: 1024px) {
  :root {
    --size50: 4.5rem;
    --size36: 3.2rem;
    --size30: 2.8rem;
    --size28: 2.6rem;
    --size24: 2.2rem;
    --size19: 1.8rem;
  }
}

@media (max-width: 860px) {
  :root {
    --size50: 4.2rem;
    --size36: 3rem;
    --size30: 2.6rem;
    --size28: 2.4rem;
    --size24: 2.1rem;
  }
}

@media (max-width: 768px) {
  :root {
    --size50: 4rem;
    --size36: 2.6rem;
    --size30: 2.4rem;
    --size24: 2rem;
    --size19: 1.7rem;
    --size17: 1.6rem;
  }
}

@media (max-width: 560px) {
  :root {
    --size30: 2rem;
  }
}

@media (max-width: 480px) {
  :root {
    --size50: 3.4rem;
    --size36: 2.1rem;
    --size30: 1.6rem;
    --size28: 2rem;
    --size24: 1.8rem;
    --size19: 1.6rem;

    --ls50: 0.01em;
  }
}

@media (max-width: 375px) {
  :root {
    --size50: 3.2rem;
    --size36: 2rem;

    --size24: 1.7rem;
  }
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: var(--zenkaku);
  font-weight: var(--Bold);
  font-size: var(--size19);
  line-height: var(--line16);
  letter-spacing: var(--ls50);
  text-align: justify;
  width: 100%;
}

/* ↓↓↓↓ヘッダー分MVを下げる↓↓↓↓ */
main {
  margin-top: var(--header-height100);
}

@media (max-width: 768px) {
  main {
    margin-top: 0;
  }
}

/* ↓↓↓↓スワイパーの速さを一定にする↓↓↓↓ */
/* .mv-wrapper {
  transition-timing-function: linear;
} */

/*******************************************************
ヘッダー
*******************************************************/

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--header-height100);
  background-color: var(--white);
  z-index: 5;
  padding-left: 2.77%;
  padding-right: 2.5512%;
  transition: position 0.3s;
}

.header-inner {
  display: flex;
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

.header-left {
  align-items: center;
  justify-content: center;
  flex-shrink: 0; /* 左側を縮ませない */
}

.logo {
  max-width: clamp(260px, 30vw, 320px);
  width: 100%;
  display: block;
}

.header-right {
  justify-content: flex-end;
  align-items: center;
  gap: 7rem;
  flex: 1; /* 残りスペースを確保 */
  min-width: 0; /* flexbox の省略時改行を防止 */
}

.header-btnset {
  gap: 2rem;
}

@media (max-width: 1024px) {
  .header-right {
    gap: 4rem;
  }
}

@media (max-width: 860px) {
  .header-right {
    gap: 2rem;
  }

  .header-btnset {
    gap: 1rem;
  }
}

@media (max-width: 768px) {
  .header {
    position: static;
    height: var(--header-height70);
  }

  .logo {
    max-width: clamp(200px, 40vw, 260px);
  }
}

/*******************************************************
ハンバーガー
*******************************************************/
.hamburger {
  position: relative;
  width: 58px;
  height: 37px;
  cursor: pointer;
  z-index: 11;
}

/* 線のスタイル */
.hamburger span {
  position: absolute;
  left: 50%;
  display: block;
  width: 58px;
  height: 3px;
  border-radius: 10px;
  background-color: var(--blue01);
  transition: all 0.4s;
}

/* 各線の位置 */
.hamburger span:nth-of-type(1) {
  top: 0;
  transform: translateX(-50%);
}
.hamburger span:nth-of-type(2) {
  top: 50%;
  transform: translateX(-50%);
}
.hamburger span:nth-of-type(3) {
  top: 100%;
  transform: translateX(-50%);
}
/* ハンバーガーがアクティブ時 */
.hamburger.active span:nth-of-type(1) {
  top: 50%;
  transform: translateX(-50%) rotate(135deg);
  background-color: var(--blue01);
}

.hamburger.active span:nth-of-type(2) {
  opacity: 0;
}

.hamburger.active span:nth-of-type(3) {
  top: 50%;
  transform: translateX(-50%) rotate(-135deg);
  background-color: var(--blue01);
}

.hamburger:hover {
  opacity: 0.7;
}

@media (max-width: 1024px) {
  .hamburger span {
    width: 50px;
  }
}

@media (max-width: 768px) {
  .hamburger {
    position: fixed;
    height: 30px;
    width: 43px;
    top: 18px;
    right: 2%;
  }

  .hamburger span {
    width: 43px;
  }
}

@media (max-width: 375px) {
  .hamburger {
    height: 25px;
    width: 40px;
    top: 21px;
  }

  .hamburger span {
    width: 40px;
  }
}

/* ↓↓↓↓↓↓↓↓↓↓ハンバーガー内メニュー↓↓↓↓↓↓↓↓↓↓ */

.burger-mask {
  display: none;
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.burger-mask.js-active {
  display: block;
}

.navi {
  position: fixed;
  z-index: 10;
  top: 0;
  right: -100%;

  width: 60%;
  height: 100%;
  background-color: var(--white);
  overflow-x: hidden;
  overflow-y: auto;
  visibility: hidden;
  transition: all 0.6s;
}

.navi.active {
  visibility: visible;
  right: 0;
}

.menu {
  display: flex;
  flex-direction: column;
  justify-content: center;

  padding: 80px 40px 60px;
}

.menu-list {
  text-decoration: none;
  line-height: 1.6;
  min-height: 60px;
}

.menu-jp {
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  padding: 1em 0;
  border-bottom: 2px solid var(--blue01);
  width: 70%;
  margin: 0 auto;
}

.menu-list:hover {
  color: var(--blue01);
}

@media (max-width: 1024px) {
  .menu-jp {
    font-size: 1.9rem;
  }
}

@media (max-width: 860px) {
  .menu-jp {
    font-size: 1.8rem;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .navi {
    width: 80%;
  }

  .menu {
    padding: 55px 35px;
  }
}

@media (max-width: 480px) {
  .menu-jp {
    font-size: 1.6rem;
    text-align: start;
  }
}

#message,
#job,
#search,
#faq {
  scroll-margin-top: 80px;
}

@media (max-width: 768px) {
  #message,
  #job,
  #search,
  #faq {
    scroll-margin-top: 0;
  }
}
/*******************************************************
ボタン
*******************************************************/
/* ボタン共通 */
.btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all 0.2s ease;
  color: var(--white);
  border-radius: 100px;
  padding: 0 10px;
}

.btn:hover {
  opacity: 0.7;
}

/* ヘッダーボタン */
.header-btn {
  width: 220px;
  height: 75px;
  margin: 0 auto;
}

.header-button {
  font-size: 2.1rem;
}

/* メニューボタン */
.menu-btn {
  max-width: 300px;
  width: 100%;
  height: 70px;
  margin: 0 auto 25px;
}

.menu-button {
  font-size: 1.8rem;
}
/* joinusボタン */
.join-btn {
  max-width: 450px;
  width: 100%;
  height: 110px;
  margin-right: auto;
  transform: translateX(80px);
}

.join-button {
  font-size: 4rem;
  letter-spacing: var(--ls100);
}

@media (max-width: 1024px) {
  .header-btn {
    width: 180px;
    height: 70px;
  }

  .header-button {
    font-size: 1.9rem;
  }

  .join-btn {
    max-width: 380px;
    height: 90px;
    margin-right: auto;
  }

  .join-button {
    font-size: 2.8rem;
  }
}

@media (max-width: 860px) {
  .header-btn {
    height: 65px;
  }
  .header-button {
    font-size: 1.8rem;
  }

  .join-btn {
    margin: 0 auto;
    transform: none;
  }
}

@media (max-width: 768px) {
  .header-btn {
    display: none;
  }

  .join-button {
    font-size: 2.4rem;
  }
}

@media (max-width: 480px) {
  .menu-btn {
    padding: 0 35px;
  }
}

@media (max-width: 375px) {
  .join-btn {
    max-width: 340px;
    height: 80px;
  }

  .join-button {
    font-size: 2rem;
  }
}

/* ↓↓↓↓矢印↓↓↓↓ */

.arrow::before,
.arrow::after {
  position: absolute;
  top: 50%;
  right: 10%;
  content: "";
}

.modal_arrow.arrow::before,
.modal_arrow.arrow::after {
  right: 33%;
}

/* 横棒 */
.arrow::before {
  background-color: var(--white);
  width: 18px; /* 横棒の長さ */
  height: 2px; /* 横棒の太さ */
  transform: translateY(-50%);
}

/* 矢印の先端（斜め部分） */
.arrow::after {
  width: 10px; /* 矢印の斜め部分の大きさ */
  height: 10px;
  margin-top: -5px; /* 縦位置を中央に補正 */
  transform: rotate(45deg);
  border-top: 2px solid var(--white);
  border-right: 2px solid var(--white);
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 375px) {
  .modal_arrow.arrow::before {
    width: 14px;
  }

  .modal_arrow.arrow::after {
    width: 8px;
    height: 8px;
    margin-top: -4px;
  }
}

/* ↑↑↑↑矢印↑↑↑↑ */

/*******************************************************
共通
*******************************************************/
/******** 余白 *******/
.inner-1100 {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.inner-980 {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1150px) {
  .inner-980,
  .inner-1100 {
    padding-inline: max(5%, 20px);
  }
}

.sec-pd {
  padding: 100px 0 135px;
}

@media (max-width: 768px) {
  .sec-pd {
    padding: 80px 0 100px;
  }
}

@media (max-width: 375px) {
  .sec-pd {
    padding: 80px 0;
  }
}

/******** 改行 *******/
.block {
  display: inline-block;
}
.br768 {
  display: none;
}

@media (max-width: 860px) {
  .block-860 {
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .br768non {
    display: none;
  }

  .br768 {
    display: block;
  }
}

@media (max-width: 480px) {
  .block-480 {
    display: inline-block;
  }
}

@media (max-width: 383px) {
  .br768 {
    display: none;
  }
}

/******** 色 *******/
.color_blue {
  background-color: var(--blue01);
}

.color_pink {
  background-color: var(--pink01);
}
/******** 文字 *******/

/******** others *******/
.flex {
  display: flex;
}

.section-ttl {
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 7.273%;
}

.ttl-en {
  display: inline-block;
  color: var(--blue01);
  font-family: var(--notosan);
  font-size: var(--size50);
}

.ttl-jp {
  display: inline-block;
  color: var(--black);
  font-size: var(--size36);
}

.section-ttl.ttl-2,
.section-ttl.ttl-4 {
  align-items: center;
}

/*******************************************************
MV
*******************************************************/

.mv {
  position: relative;
  width: 100%;

  aspect-ratio: 1360 / 770;
  margin: 0 auto;

  padding-left: 50px;
  z-index: 0;
}

.mv-slide {
  position: absolute;
  inset: 0;
  opacity: 0.3;
  transition: opacity 1s ease-in-out;

  padding-left: 40px;
}

.mv-slide.active {
  opacity: 1;
  z-index: 1;
}

.mv-slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  border-radius: 20px 0 0 20px;
}

.mv-txt {
  position: absolute;
  top: 84%;
  left: 2%;
  transform: translateY(-50%);
  width: 56.65%;
  aspect-ratio: 840 / 400;
  z-index: 2;
}

.mv-back {
  position: absolute;
  top: 15%;
  left: -25%;
  width: 100%;
  aspect-ratio: 1443 / 935;
  z-index: -1;
}

@media (max-width: 768px) {
  .mv {
    aspect-ratio: 980 / 1150;
  }

  .mv-txt {
    top: 80%;
    width: 85%;
  }

  .mv-back {
    top: 20%;
    left: -60%;
    width: 170%;
    aspect-ratio: 1657 / 1074;
  }
}

@media (max-width: 480px) {
  .mv-txt {
    top: 78%;
    width: 95%;
  }
}

/*******************************************************
01_section
*******************************************************/

.section1 {
  position: relative;
  padding: 180px 0 200px;
}

.section1::before {
  content: "";
  position: absolute;
  top: -6%;
  right: 21%;
  transform: translate(0, 100%);
  width: 19.7834%;
  aspect-ratio: 274 / 256;
  pointer-events: none;
  background: center/contain no-repeat url("../img/message/pic01.png");
  z-index: -1;
}

.section1::after {
  content: "";
  position: absolute;
  top: 30%;
  right: 25%;
  transform: translate(0, 100%);
  width: 17.9787%;
  aspect-ratio: 249 / 249;
  pointer-events: none;
  background: center/contain no-repeat url("../img/message/pic02.png");
  z-index: -1;
}

.bg_white {
  position: relative;
}

.bg_white::before {
  content: "";
  position: absolute;
  top: 15%;
  right: 2%;
  transform: translate(0, 0);
  width: 25.271%;
  aspect-ratio: 378 / 636;
  pointer-events: none;
  background: center/contain no-repeat url("../img/message/mie.png");
  z-index: 0;
}

.shapes {
  position: absolute;
  bottom: 0;
  width: 100%;
}

@media (min-width: 1600px) {
  .section1::before {
    width: 274px;
  }

  .section1::after {
    top: 30%;
    right: 25%;
    width: 249px;
  }

  .bg_white::before {
    top: -20%;
    right: 2%;
    width: 378px;
  }
}

@media (max-width: 1024px) {
  .section1 {
    padding: 140px 0 200px;
  }

  .section1::before {
    top: 10%;
    right: 17%;
    width: 17%;
  }

  .section1::after {
    top: 42%;
    right: 25%;
    width: 15%;
  }

  .bg_white::before {
    top: 35%;
    right: 2%;
    width: 23%;
  }
}

@media (max-width: 860px) {
  .section1 {
    padding: 100px 0 150px;
  }

  .section1::before {
    top: 0%;
    right: 13%;
  }
  .section1::after {
    top: 38%;
    right: 23%;
  }
}

@media (max-width: 768px) {
  .section1 {
    padding: 100px 0 250px;
  }
  .section1::before {
    top: auto;
    bottom: 29%;
    left: 13%;
    width: 180px;
  }
  .section1::after {
    top: auto;
    bottom: 25%;
    right: 11%;
    width: 165px;
  }

  .bg_white::before {
    top: -22%;
    right: 3%;
    width: 24%;
  }
}

@media (max-width: 570px) {
  .section1 {
    padding: 60px 0 250px;
  }
  .section1::before {
    bottom: 27%;
  }

  .bg_white::before {
    top: -10%;
    width: 130px;
  }
}

@media (max-width: 480px) {
  .section1 {
    padding: 60px 0 360px;
  }

  .section1::before {
    bottom: 35%;
    left: 10%;
  }
  .section1::after {
    bottom: 20%;
  }
}
/******** メッセージ *******/
.message {
  position: relative;
  flex-direction: column;
  gap: 6rem;
}

.message p {
  font-weight: var(--Medium);
  max-width: 577px;
  width: 100%;
  text-align: start;
}

@media (max-width: 768px) {
  .message {
    gap: 4rem;
  }
}

/*******************************************************
02_section
*******************************************************/
.section2 {
  position: relative;
  background-color: var(--blue02);
  z-index: 0;
}

.section2::before {
  content: "";
  position: absolute;
  bottom: 89%;
  left: -4%;
  transform: translate(0, 100%);
  width: 16.318%;
  aspect-ratio: 226 / 212;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/deco01.png");
  z-index: -1;
}

.section2::after {
  content: "";
  position: absolute;
  bottom: 46%;
  right: -5%;
  transform: translate(0, 100%);
  width: 15.091%;
  aspect-ratio: 209 / 228;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/deco02.png");
  z-index: -1;
}

.section-ttl.ttl-2 {
  position: relative;
}

.section-ttl.ttl-2::before {
  content: "";
  position: absolute;
  top: -15%;
  left: -1%;
  transform: translate(0, 0);
  width: 14.637%;
  aspect-ratio: 161 / 157;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/01.png");
  z-index: 1;
}

.section-ttl.ttl-2::after {
  content: "";
  position: absolute;
  top: -45%;
  right: -1%;
  transform: translate(0, 0);
  width: 19%;
  aspect-ratio: 209 / 209;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/02.png");
  z-index: 1;
}

.cnt_head {
  position: relative;
  font-size: var(--size36);
  text-align: center;
  margin: 70px 0 40px;
  padding-bottom: 6px;
}

.cnt_head::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);

  pointer-events: none;
}

.cnt_head.dot470::after {
  width: 470px;
  aspect-ratio: 470/ 6;
  background: center/contain no-repeat url("../img/deco/dot470.png");
}

.cnt_head.dot350::after {
  width: 350px;
  aspect-ratio: 350/ 6;
  background: center/contain no-repeat url("../img/deco/dot350.png");
}

.sec_txt {
  text-align: center;
}

@media (max-width: 768px) {
  .section2::before {
    width: 200px;
  }

  .section2::after {
    width: 190px;
  }

  .section-ttl.ttl-2::before {
    top: 0%;
  }

  .section-ttl.ttl-2::after {
    top: -25%;
  }

  .cnt_head {
    margin: 40px 0;
  }

  .cnt_head.dot470::after {
    max-width: 470px;
    width: 100%;
  }

  .cnt_head.dot350::after {
    max-width: 350px;
    width: 100%;
  }

  .sec_txt {
    font-size: 1.6rem;
  }
}

@media (max-width: 480px) {
  .section2::before {
    width: 170px;
  }

  .section2::after {
    width: 160px;
  }

  .section-ttl.ttl-2::before {
    top: -30%;
    width: 20%;
  }

  .section-ttl.ttl-2::after {
    top: -55%;
    width: 25%;
  }

  .cnt_head.dot350::after {
    aspect-ratio: 470/ 6;
    background: center/contain no-repeat url("../img/deco/dot470.png");
  }
  .cnt_head.dot470::after,
  .cnt_head.dot350::after {
    max-width: 330px;
    width: 100%;
  }
}

/******** モーダル *******/

/******** 入り口ボタン *******/

.staff-list {
  align-items: stretch;
  gap: 4rem;
}

.open-modal {
  display: flex;

  width: 100%;
  margin: 0 auto;
}

.open-modal:hover {
  opacity: 0.7;
  transform: translateY(-1px);
}

.staff-box {
  max-width: 340px;
  width: 100%;
  background-color: var(--white);
  border-radius: var(--border20);
  padding: 0 0 16px 0;
  display: flex;
  flex-direction: column;
}

.staff-icon {
  width: 100%;
}

.staff-icon img {
  border-radius: var(--border20) var(--border20) 0 0;
}

.staff-txt,
.staff-prof {
  padding-left: 20px;
}

.staff-txt {
  font-size: 2.2rem;
  font-weight: var(--Medium);
  color: var(--blue01);
  text-align: start;
  letter-spacing: 0;
  flex-grow: 1;
  margin-bottom: 20px;
  padding-top: 25px;
}

.staff-prof {
  font-size: 1.7rem;
  font-weight: var(--Medium);
  text-align: start;
}

.staff-txt .tight {
  margin-left: -15px;
}

.open-btn {
  height: 50px;
  color: var(--black);
  font-weight: var(--Medium);
  justify-content: flex-end;
  gap: 1rem;
  padding-right: 20px;
  margin: 20px 0;
}

/* ↓↓↓↓矢印↓↓↓↓ */

.modal_arrow {
  position: relative;
  background-color: var(--pink01);
  border-radius: var(--border50);
  width: 50px;
  height: 50px;
}

@media (max-width: 375px) {
  .modal_arrow {
    width: 40px;
    height: 40px;
  }
}

/* ↑↑↑↑矢印↑↑↑↑ */
@media (max-width: 1150px) {
  .staff-txt,
  .staff-prof {
    padding: 0 20px;
  }

  .staff-txt {
    padding-top: 20px;
  }
}

@media (max-width: 1024px) {
  .staff-list {
    display: grid !important;
    grid-template-columns: repeat(2, 340px);
    justify-content: center;
    gap: 4rem;
  }

  .staff-list > :nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
    width: auto;
  }
}
@media (max-width: 860px) {
  .staff-txt {
    font-size: 2rem;
  }
}

@media (max-width: 768px) {
  .staff-list {
    grid-template-columns: 1fr;
    gap: 3rem;
  }

  .staff-list > :nth-child(3) {
    grid-column: auto;
  }

  .open-modal {
    justify-content: center;
  }
}

@media (max-width: 375px) {
  .staff-txt {
    font-size: 1.9rem;
  }
}
/******** モーダル全体 *******/
.modal {
  opacity: 0;
  display: flex;
  visibility: hidden;
  pointer-events: none; /* 非表示中はクリック不可 */
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--blue02);
  justify-content: center;
  align-items: flex-start;
  overflow-y: auto; /* スクロール可能 */
  padding: 95px 0;
  z-index: 11;
}

.modal.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  pointer-events: auto;
}

.fade-in {
  transform: translateY(100%);
  transition: all 0.5s ease;
}

body.modal-open {
  overflow: hidden; /* スクロール禁止 */
}

/* モーダル表示中にヘッダーを止める */
body.modal-open .header {
  position: static;
}

/* モーダル表示中はハンバーガー非表示 */
body.modal-open .hamburger {
  display: none !important;
}

/* モーダル表示中は追従ボタン非表示 */
body.modal-open .slidebtn-wrap {
  display: none !important;
}

/******** モーダル中身 *******/

/******** プロフ *******/
.inmodal-wrapper {
  position: relative;
  background-color: var(--white);
  padding: 80px 0;
  border-radius: var(--border20);
}

.inmodal-box {
  position: relative;
  background-color: var(--blue02);
  width: 100%;
  gap: 4rem;
  z-index: 0;
  padding: 50px 30px;
  margin-bottom: 68px;
  border-radius: var(--border20);
}

.inmodal-pic {
  max-width: 410px;
  width: 100%;
}

.inmodal-pic img {
  border-radius: var(--border20);
}

.inmodal-txt-box {
  width: 100%;
  top: 15%;
  left: 0;
}

.inmodal-head {
  font-size: var(--size30);
  font-weight: var(--Medium);
  color: var(--white);
  text-align: start;
  background-color: var(--blue01);
  width: fit-content;
  letter-spacing: 0;
  padding: 8px 14px;
  margin-top: 50px;
  border-radius: var(--border10);
}

.inmodal-head .tight {
  margin-left: -15px;
}

.inmodal-txt {
  font-size: 2.4rem;
  font-weight: var(--Regular);
  margin-top: 34px;
}

@media (max-width: 1024px) {
  .inmodal-head {
    margin-top: 20px;
  }
  .inmodal-txt {
    font-size: 2rem;
    margin-top: 25px;
  }
}

@media (max-width: 860px) {
  .inmodal-box {
    gap: 3rem;
    padding: 30px 25px;
  }
  .inmodal-txt {
    font-size: 1.7rem;
  }
}

@media (max-width: 768px) {
  .inmodal-wrapper {
    padding: 60px 0;
  }

  .inmodal-box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
  }

  .inmodal-pic {
    max-width: 300px;
    width: 100%;
  }

  .inmodal-head {
    margin-top: 0;
    margin: 0 auto;
    text-align: center;
  }

  .inmodal-txt {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .inmodal-txt {
    font-size: 1.6rem;
  }
}

@media (max-width: 480px) {
  .inmodal-head {
    padding: 8px;
    width: 100%;
  }
  .inmodal-txt {
    font-size: 1.5rem;
  }
}

/******** Q&A *******/

.faq-list {
  padding-bottom: 40px;
}

.faq-list.faq-last {
  padding-bottom: 0;
}

.last-faq {
  padding-bottom: 80px;
}

.q-box {
  display: flex;
  align-items: baseline;
  gap: 0.9rem;
  padding-bottom: 20px;
}

.q {
  background-color: var(--blue02);
  width: 50px;
  height: 50px;
  display: flex;
  border-radius: var(--border50);
  justify-content: center;
  align-items: center;
}

.q span {
  font-size: var(--size24);
  color: var(--blue01);
  line-height: 1;
  transform: translate(4%, -6%);
}

.q-txt {
  font-size: var(--size24);
  font-weight: var(--Medium);
  text-align: start;
  flex: 1;
}

.a-box {
  background-color: #fff5dc;
  border-radius: var(--border10);
  max-width: 1000px;
  width: 100%;
  padding: 17px 20px;
}

.a-txt {
  font-size: 1.8rem;
  font-weight: var(--Regular);
}

@media (max-width: 768px) {
  .faq-list {
    padding-bottom: 30px;
  }
  .a-txt {
    font-size: 1.6rem;
  }
}
/******** 1日 *******/

.day-list {
  max-width: 670px;
  align-items: flex-start;
  gap: 4rem;
  margin: 0 auto 80px;
}

.time {
  font-size: var(--size24);
  font-weight: var(--Medium);
  color: var(--blue01);
  background-color: var(--white);
  text-align: center;
  border: var(--blue01) solid 1px;
  border-radius: var(--border10);
  min-width: 110px;
  line-height: 50px;
}

#modal2 .time {
  min-width: 135px;
}

.day-txt {
  font-size: 1.8rem;
  text-align: start;
  font-weight: var(--Medium);
}

.day-pic {
  justify-content: center;
  gap: 2rem;
  margin: 0 auto;
}
.day-pic img {
  flex: 1;
  max-width: 300px;
  min-width: 0;
  border-radius: var(--border20);
}

@media (max-width: 1024px) {
  .day-list {
    margin: 0 auto 40px;
  }
}

@media (max-width: 768px) {
  .day-list {
    gap: 2rem;
  }

  .day-txt {
    font-size: 1.6rem;
  }
}

@media (max-width: 480px) {
  .day-pic {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .day-pic img {
    max-width: 240px;
  }
}

@media (max-width: 375px) {
  .day-list {
    flex-direction: column;
    gap: 2rem;
  }

  .time {
    line-height: 40px;
  }
}
/******** メッセージ *******/

.modal-message_box {
  background-color: #f0f6e6;
  max-width: 700px;
  width: 100%;
  padding: 0 50px 45px;
  margin: 45px auto 0;
  border-radius: var(--border20);
}
.modal-message_box > .cnt_head {
  padding-top: 45px;
}

.modal-message-box {
  font-weight: var(--Medium);
}

@media (max-width: 768px) {
  .modal-message_box {
    padding: 0 35px 40px;
    margin: 45px auto 0;
  }

  .modal-message_box > .cnt_head {
    padding-top: 25px;
  }
}

/******** 閉じるボタン *******/
.modal .close {
  position: absolute;
  top: -1%;
  right: -2%;
  font-size: 3rem;
  color: var(--white);
  background-color: var(--blue01);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  flex-shrink: 0;
  line-height: 1;
}

.close span {
  display: block;
  transform: translateY(-2px);
}

.close:hover {
  opacity: 0.7;
  transform: translateY(-1px);
}

.close-btn {
  max-width: 240px;
  width: 100%;
  height: 65px;
  margin: 0 auto;
}

.close-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border-radius: var(--border10);
  background-color: var(--pink01);
  font-size: 2rem;
  font-weight: var(--Medium);
  margin-top: 80px;
}

.close-button span {
  position: absolute;
  right: 5%;

  line-height: 1;
}
@media (max-width: 768px) {
  .close-button {
    margin-top: 60px;
  }
}

@media (max-width: 480px) {
  .modal .close {
    font-size: 2.4rem;
  }

  .close-button {
    font-size: 1.8rem;
  }
}
/******** メリット *******/

.merit-outer {
  gap: 4rem;
  padding-top: 40px;
}

.merit-box {
  max-width: 340px;
  width: 100%;
  padding: 30px 20px;
  border-radius: var(--border20);
}

.merit-box.box01 {
  background-color: #fff6d7;
}

.merit-box.box02 {
  background-color: #fff6e6;
}

.merit-box.box03 {
  background-color: #f0f6e6;
}

.merit-head {
  font-size: var(--size28);
  text-align: center;
}

.merit-img {
  width: 190px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 20px;
}

.merit-txt {
  font-size: var(--size17);
  font-weight: var(--Medium);
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .merit-outer {
    display: grid !important;
    grid-template-columns: repeat(2, 340px);
    justify-content: center;
  }

  .merit-outer > :nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
    width: auto;
  }
}

@media (max-width: 768px) {
  .merit-outer {
    grid-template-columns: 1fr;
    justify-items: center;
    gap: 3rem;
  }

  .merit-outer > :nth-child(3) {
    grid-column: auto;
  }

  .merit-img {
    width: 140px;
  }
}
/*******************************************************
03_section
*******************************************************/

.section3 {
  position: relative;
  background: var(--white);
  z-index: 0;
}

.section3::before {
  content: "";
  position: absolute;
  top: 2%;
  left: -4%;
  transform: translate(0, -50%);
  width: 16.246%;
  aspect-ratio: 225 / 228;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/deco03.png");
  z-index: -1;
}

.search-list {
  position: relative;
  justify-content: center;
  gap: 7rem;
}

.search-list::before {
  content: "";
  position: absolute;
  top: 0;
  left: -5%;
  width: 18.091%;
  aspect-ratio: 199 / 206;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/03.png");
}

.search-list::after {
  content: "";
  position: absolute;
  right: -6%;
  top: 75%;
  width: 21.819%;
  aspect-ratio: 240 / 245;
  background: center/contain no-repeat url("../img/deco/04.png");
  pointer-events: none;
}

@media (max-width: 1220px) {
  .search-list::before {
    left: 0%;
  }
  .search-list::after {
    right: 45%;
  }
}

@media (max-width: 860px) {
  .search-list::before {
    left: 0%;
  }
  .search-list::after {
    top: 35%;
    right: 4%;
  }
}

@media (max-width: 768px) {
  .section3::before {
    width: 200px;
  }

  .search-list::before {
    width: 23%;
  }

  .search-list::after {
    top: 650px;
    width: 28%;
  }
}

@media (max-width: 480px) {
  .section3::before {
    width: 170px;
  }

  .search-list::before {
    width: 25%;
  }
  .search-list::after {
    top: 490px;
    width: 32%;
  }
}

@media (max-width: 375px) {
  .search-list::after {
    top: 400px;
  }
}

/******** map *******/

.map_img {
  width: min(100%, 528px);
  margin-top: 90px;
}
.map-link {
  &:hover {
    .map-area {
      fill: var(--blue01);
    }
  }
}

.map-area {
  transition: 0.3s ease;
}

svg text {
  font-family: "Zen Kaku Gothic New", sans-serif;
}

/******** mapボタン *******/

.erea {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.6rem;
  color: var(--blue01);
  background-color: var(--blue03);
  max-width: 240px;
  width: 100%;
  line-height: 65px;
  border-radius: var(--border10);
  margin-bottom: 30px;
}

.erea_btnlist {
  display: grid;
  grid-template-columns: repeat(3, 160px);
  gap: 10px 20px;
  margin-bottom: 45px;
}

.erea_btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 160px;
  width: 100%;
  height: 50px;
  color: var(--blue01);
  background-color: var(--white);
  border: 2px solid var(--blue01);
  border-radius: var(--border50);
  font-size: 1.6rem;
  font-weight: var(--Medium);
  transition: 0.3s ease;
}

.erea_btn .arrow::before {
  background-color: var(--blue01);
  width: 11px;
}

.erea_btn .arrow::after {
  border-top-color: var(--blue01);
  border-right-color: var(--blue01);
  width: 6px;
  height: 6px;
  margin-top: -3px;
}

.erea_btn .arrow::before,
.erea_btn .arrow::after {
  right: 9%;
}

.erea_btn:hover {
  background-color: var(--blue01);
  color: var(--white);
}

.erea_btn:hover .arrow::before {
  background-color: var(--white);
}

.erea_btn:hover .arrow::after {
  border-top-color: var(--white);
  border-right-color: var(--white);
}

@media (max-width: 1220px) {
  .erea_btnlist {
    grid-template-columns: repeat(2, 160px);
  }
}

@media (max-width: 1024px) {
  .search-list {
    gap: 4rem;
  }
  .map_img {
    margin-top: 70px;
  }
  .erea_btnlist {
    gap: 10px;
  }
}

@media (max-width: 860px) {
  .search-list {
    flex-direction: column;
  }

  .map_img {
    margin: 0 auto;
  }

  .search_btnlist {
    margin: 0 auto;
  }

  .erea_btnlist {
    grid-template-columns: repeat(4, 160px);
  }
}

@media (max-width: 768px) {
  .search_btnlist {
    width: 100%;
  }

  .erea_set {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 100%;
  }

  .erea {
    position: relative;
    max-width: none;
    width: 100%;
    font-size: 2.4rem;
    box-sizing: border-box;
    margin-bottom: 0;
    cursor: pointer;
  }

  /* 開閉矢印 */
  .erea::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 8px;
    height: 8px;
    border-right: 2px solid var(--blue01);
    border-bottom: 2px solid var(--blue01);
    transform: translateY(-50%) rotate(45deg);
    transition: 0.3s;
  }

  .erea.active::after {
    transform: translateY(-50%) rotate(-135deg);
  }

  /* プルダウン */
  .erea_btnlist {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;

    max-height: 0;
    overflow: hidden;
    margin-bottom: 0;
    transition: max-height 0.3s ease;
  }

  .erea_btnlist.active {
    max-height: 500px;
    margin: 10px 0 20px;
  }

  .erea_btn {
    max-width: none;
    width: 100%;
  }
}

@media (max-width: 480px) {
  .erea {
    font-size: 2rem;
  }

  .erea_btnlist {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 375px) {
}

/******** ギャラリー *******/
.gallery {
  background-color: var(--white);
  display: flex;
  overflow-x: hidden;
  padding-top: 100px;
}

.slideshow {
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 20px;
}

.content img {
  width: 420px;

  height: auto;
  display: block;
}

.slideshow {
  animation-name: loop-slide; /* アニメーション名 */
  animation-duration: 30s; /* 開始から終了までの所要時間 */
  animation-iteration-count: infinite; /* アニメーションのループ回数 */
  animation-timing-function: linear; /* 動きの加減速 */
  animation-delay: 1s; /* アニメーションが開始するまでの遅延時間 */
  animation-fill-mode: both; /* アニメーション開始前・終了後の挙動 */
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@media (max-width: 1024px) {
  .gallery {
    padding-top: 60px;
  }
}

@media (max-width: 860px) {
  .content img {
    width: 265px;
  }

  .slideshow {
    animation-duration: 20s;
  }
}

@media (max-width: 480px) {
  .content img {
    width: 200px;
  }
}

/*******************************************************
04_section
*******************************************************/

.section4 {
  position: relative;
  background: center/cover no-repeat url("../img/back/back_qa.png");
}

/******** faq *******/
/* -------------------------------
全体スタイル
--------------------------------- */

.toggle-main dl,
.toggle-main dd {
  margin: 0;
}

.toggle {
  margin: 0;
}

.faq-box {
  padding-top: 42px;
}

/* トグルリンク全体 */
.toggle-link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--white);
  cursor: pointer;
  padding: 25px;
  border-radius: var(--border20);
  position: relative;
}

.toggle-link .left-side {
  display: flex;
  align-items: center;
  gap: 2rem;
  flex: 1;
  font-size: var(--size24);
}

/* Qアイコン */
.toggle-link .icon-q {
  display: inline-flex;
  justify-content: center;
  width: 45px;
  height: 45px;
  background-color: var(--blue02);
  border-radius: var(--border50);
  flex-shrink: 0;
}
.icon-q span {
  font-size: var(--size24);
  color: var(--blue01);
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(5%, -3%);
}

/* プラス/マイナス */
.toggle-link .plus-minus {
  margin-left: auto;
  width: 30px;
  height: 2px;
  background-color: var(--blue01);
  position: relative;
  transition: all 0.3s ease;
}

.toggle-link .plus-minus::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 30px;
  background-color: var(--blue01);
  top: -14px;
  left: 14px;
  transition: all 0.3s ease;
}

.toggle-input:checked + .toggle-link .plus-minus::after {
  opacity: 0;
}

/* -------------------------------
開閉部分
--------------------------------- */

/* ▼ 閉じている状態 */
.toggle-main {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  transform: translateY(0);
  transition:
    max-height 0.5s ease,
    opacity 0.4s ease,
    transform 0.4s ease;
}

/* ▼ 開いた状態 */
.toggle-input:checked ~ .toggle-main {
  max-height: 800px;
  opacity: 1;
  /* transform: translateY(10px); */
}

.toggle-input:checked + .toggle-link {
  border-radius: var(--border20) var(--border20) 0 0;
}

.toggle-input:checked + .toggle-link::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background-color: #999999;
}

/* A */
.toggle-main dd {
  position: relative;
  font-weight: var(--Medium);
  background-color: var(--white);
  padding: 23px 94px;
  border-radius: 0 0 var(--border20) var(--border20);
}

@media (max-width: 768px) {
  .faq-box {
    padding-top: 0;
  }
  .toggle-link {
    padding: 20px 15px;
  }

  .toggle-main dd {
    padding: 20px 84px;
  }
}

@media (max-width: 480px) {
  .toggle-link .left-side {
    gap: 1.5rem;
  }

  .toggle-main dd {
    padding: 20px 45px 20px 74px;
  }
}
@media (max-width: 375px) {
  .toggle-link .left-side {
    gap: 1rem;
  }

  .toggle-main dd {
    padding: 20px 45px 20px 69px;
  }
  .toggle-link .icon-q {
    width: 40px;
    height: 40px;
  }

  .toggle-link .plus-minus {
    width: 25px;
    height: 2px;
  }

  .toggle-link .plus-minus::after {
    width: 2px;
    height: 25px;
    top: -12px;
    left: 12px;
  }
}
/* ↑↑↑↑faq↑↑↑↑ */

/**************** join us ***************/

.join-wrapper {
  position: relative;
  background: center/cover no-repeat url("../img/back/back_join.png");
  padding: 110px 0 130px;
}

.join-wrapper::before {
  content: "";
  position: absolute;
  bottom: 19%;
  right: 10%;
  width: 32.997%;
  aspect-ratio: 457 / 280;
  pointer-events: none;
  background: center/contain no-repeat url("../img/deco/05.png");
}

.join-box {
  position: relative;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.join-txt {
  /* max-width: 609px;
    width: 100%; */
  width: 609px;
  display: block;
  margin-right: auto;
  padding-bottom: 40px;
}

@media (max-width: 1100px) {
  .join-wrapper::before {
    top: 25%;
    width: 34%;
  }
}

@media (max-width: 1024px) {
  .join-wrapper {
    padding: 80px 0;
  }

  .join-txt {
    width: 500px;
    transform: translateX(40px);
  }
}

@media (max-width: 860px) {
  .join-wrapper {
    overflow: hidden;
  }
  .join-txt {
    width: min(600px, 100%);
    margin: 0 auto;
    padding-bottom: 20px;
    transform: none;
  }

  .join-wrapper::before {
    top: auto;
    bottom: 0;
    right: 0;
    width: 215px;
  }
}

@media (max-width: 768px) {
  .join-wrapper {
    padding: 80px 0 150px;
  }
}

@media (max-width: 480px) {
  .join-wrapper {
    padding: 60px 0 150px;
  }
}

@media (max-width: 375px) {
  .join-wrapper {
    padding: 40px 0 130px;
  }
  .join-txt {
    padding-bottom: 10px;
  }

  .join-wrapper::before {
    bottom: -160px;

    width: 180px;
  }
}

/*******************************************************
フッター
*******************************************************/
footer {
  position: relative;
  background-color: var(--blue01);
  color: var(--white);
  font-size: 1.5rem;
  text-align: center;
  font-weight: var(--Medium);
  padding: 25px 0;
}

.footer-inner {
  padding: 0 10px;
}

.footer-nav {
  display: flex;
  justify-content: center;
  gap: 1rem;
  padding: 0 1% 15px;
}

.footer-nav a:hover {
  opacity: 0.7;
}

.footer-nav > a:not(:first-child)::before {
  content: "｜";
  position: relative;
  right: 3%;
}

@media (max-width: 900px) {
  footer {
    font-size: 1.3rem;
  }
}

@media (max-width: 768px) {
  footer {
    padding: 30px 0;
  }
}
@media (max-width: 606px) {
  .footer-nav {
    flex-wrap: wrap;
  }
  .footer-nav > a:last-child::before {
    opacity: 0;
  }
}

@media (max-width: 492px) {
  .footer-nav {
    flex-direction: column;
    gap: 0.5rem;
  }
  .footer-nav > a:nth-child(2)::before {
    opacity: 0;
  }
}

/*******************************************************
追従ボタン
*******************************************************/

.slidebtn-wrap {
  display: none;
  position: fixed;
  top: 76%;
  right: 2%;
  transform: translateY(-50%);
  flex-direction: column;
  z-index: 1;
}

.slide-btn {
  position: relative;
  width: 176px;
  text-decoration: none;
  white-space: nowrap;
  transition:
    transform 0.3s,
    opacity 0.3s;
}

.slide-btn img {
  width: 100%;
  height: auto;
  display: block;
  content: url(../img/common/btn01.png);
}

.slide-btn:hover {
  transform: translateY(-2px);
  content: url(../img/common/btn02.png);
}

@media (max-width: 1024px) {
  .slide-btn {
    width: 130px;
  }
}

@media (max-width: 860px) {
  .slide-btn {
    width: 120px;
  }
}

@media (max-width: 768px) {
  .slide-btn {
    width: 100px;
  }
}

@media (max-width: 375px) {
  .slide-btn {
    width: 80px;
  }
}

/*******************************************************
トップボタン
*******************************************************/
/* .pagetop {
  display: none;
  position: fixed;
  z-index: 3;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: transform 1s;
  background-color: var(--blue06);
  cursor: pointer;
}


.pagetop::before {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid var(--white);
  border-left: 2px solid var(--white);
  transform: translate(50%, -50%) rotate(45deg);
  top: 53%;
  left: 30%;
}

.pagetop:hover {
  opacity: 0.7;
}

body.modal-open .pagetop {
  display: none !important;
}

@media (max-width: 768px) {
  .pagetop {
    width: 50px;
    height: 50px;
  }

  .pagetop::before {
    top: 55%;
    left: 26%;
  }
} */
